fedora22 -- glib won't update

asked 2015-12-02 09:02:26 -0600

I get

Transaction check error: file /usr/share/doc/glib2/NEWS from install of glib2-2.46.2-1.fc23.x86_64 conflicts with file from package glib2-2.46.1-2.fc23.i686

-- etc with all glib components BUT no i686 RPMs are installed.

????

edit retag flag offensive close merge delete